<?php

class ListingController extends baseController{

    function index(){
        $listingModel = new listingModel;
		$d = $listingModel->test();
        require ('modules/listing/views/index.tpl.php');
    }
}